body { background-color:#333; margin:0 auto; background-image:url('../assets/interface/bgnoise.png');}

#container {
    background-image: url("../assets/interface/back_noise.png");
    background-repeat: no-repeat;
    height: auto;
    margin: 0px auto;
    width: 596px;
}
#container .mainframe {
	width: 582px; 
	height:470px;
	float:left;
}

#container .thumbnails {

    background-position: 9px 45px;
    background-repeat: repeat-x;
    float: left;
    height: auto!important;
    margin-left: 28px;
    width: 554px;
	overflow:visible!important;
}
#largetrans {
    background-image: url("../assets/interface/main_bg_trans.png");
    height: 404px;
    width: 540px;
}
.thumbnailimage { float:left; padding:7px;}
.large_thumb	{float:left; position: relative; width:64px; height:64px; padding:0px 10px 0px 0;}
img.large_thumb_image	{position:absolute; left:5px; top:4px;}
.large_thumb_border	{width:64px; height:64px; background:url('../assets/interface/thumb_border.png'); position:absolute; }
.large_thumb_shine	{width:54px; height:54px; background:url('../assets/interface/shine.png'); position:absolute; background-position:-150px 0; left:5px; top:4px; background-repeat:no-repeat;}
.thumb_container { width:64px; height:64px; background-image:url('../assets/interface/thumb_holder.png'); }
#largephoto { width: 540px; height:402px; background-color:#333333; margin-top:45px; margin-left:34px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-left: 1px solid #fff; border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
.large_image { display:none}
#containertitle { position:absolute; margin-top:35px; margin-left:40px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-shadow: 0px 1px 2px #fff;}
#largecaption {  text-align:center; height:100px; width:100%; background-color:#111; position:absolute; width: 540px; margin-top:270px; -moz-border-radius-bottomleft: 10px;  -moz-border-radius-bottomright: 10px; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; display:none; color:#fff; font-size:30px; font-family:Arial; letter-spacing:-1px; font-weight:bold}
#largecaption .captionContent { padding:5px;}
#largecaption .captionShine { background:url('../assets/interface/bigshine.png'); position:absolute;  width: 555px; height: 100px; background-position:-150px 0;background-repeat:no-repeat;}
#loader { width:150px; height:150px;background-image:url('../assets/interface/loader.gif'); background-repeat:no-repeat; position:absolute;}
.lazy {
  display: none!important;
 }
 .hidden_img{
    border: 2px solid #FFFFFF;
    display: none;
    height: 250px;
    left: 2000px;
    position: absolute;
    width: 250px;
}